[general]
version = 4
name = High Speed
definition = taz_6_hsplus

[metadata]
quality_type = high speed
type = quality
material = colorFabb_PA-CF_(colorFabb)
weight = 0
setting_version = 19

[values]
alternate_extra_perimeter = True
bottom_thickness = 2.1
brim_line_count = 10
cool_fan_full_layer = 3
cool_fan_speed_max = 30
cool_fan_speed_min = 10
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 5
default_material_print_temperature = 270
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_sparse_density = 75
layer_0_z_overlap = 0.5
layer_height_0 = 0.9
line_width = 1.2
material_bed_temperature = 45
material_bed_temperature_layer_0 = 50
material_final_print_temperature = 270
material_initial_print_temperature = 275
material_keep_part_removal_temperature = True
material_part_removal_temperature = 25
material_print_temperature = 275
material_print_temperature_layer_0 = 275
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 3
retraction_extra_prime_amount = 0
retraction_hop = 1.5
retraction_hop_enabled = True
retraction_min_travel = 3
retraction_speed = 25
skin_overlap = 5
skin_preshrink = 0
skirt_gap = 5
speed_infill = 45
speed_layer_0 = 15
speed_print = 50
speed_support = 45
speed_topbottom = 40
speed_travel = 180
speed_travel_layer_0 = 100
speed_wall = 40
speed_wall_0 = 30
speed_wall_x = 40
support_angle = 70
support_bottom_distance = 0.8
support_bottom_stair_step_height = 1.0
support_bottom_stair_step_width = 3.0
support_enable = False
support_infill_rate = 20
support_offset = 0
support_top_distance = 0.8
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 2.1
top_thickness = 2.1
wall_thickness = 2.4

